/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

.video-container .fusion-layout-column {
    margin-bottom: 0px !important;
}

.container-knop {
    height: 0px;
    position: relative;
    top: -650px !important;
}

@media (max-width: 1600px) {
    .container-knop {
        top: -400px !important;
    }
}

@media (max-width: 1100px) {
    .container-knop {
        display: none !important;
    }
}

